/*-- temp stuff --*/
.products .product .image-wrap {
		min-height: 440px;
}

.wvd .wrapper {
		
  	padding-top: 95px;
}
 
.wvd .products .product:nth-of-type(3n-5) {
		clear:left;
}

/*-- clearing --*/
.wvd .row {
		padding: 0;
}

.wvd .container > .row > * {
		position: relative;
}

::-moz-selection { /* Code for Firefox */
    color: white;
    background: black;
}

::selection {
    color: white; 
    background: black;
}

/*-- grid --*/
.wvd.fixed {
	position: fixed;
}

.wvd .container {
    width: 95%;
    max-width: 1640px;
}

.wvd header .container, .wvd footer .container, .wvd-navdrop .container {
    width: 95%;
    max-width: 1640px;
} 

@media (max-width: 1640px) {
  
  .wvd .container.content { width: 100%; padding: 0; }
  .wvd .container.content .row { margin: 0; }
  .wvd .container.content .row .col-sm-12 { padding-left: 0; padding-right: 0; }
  .wvd .text-page .container.content, .wvd .fixed-page .container.content { width: 95%; padding-left: 15px; padding-right: 15px; }
}  
 
/*-- header --*/
.wvd-header {
	position: fixed; z-index: 9999; top: 0; left: 0; float: left; width: 100%; padding: 35px 0;
  background-color: white;
	-moz-transition: 0.35s ease-out; -webkit-transition: 0.35s ease-out; transition: 0.35s ease-out;  
}

.scrollin .wvd-header {  	
		box-shadow: 0px 1px 6px rgba(0,0,0, 0.16);
}

.wvd-brand-logo {
		float: left; width: auto; margin: 0 1.32em 0 0;
  	font-size: 26px; line-height: 1em; 
}
.wvd-brand-logo a {
	-moz-transition: 0.35s ease-out; -webkit-transition: 0.35s ease-out; transition: 0.35s ease-out;  
}

.wvd-brand-logo a:hover {
	text-decoration: none; color: #888;
}

.wvd-nav--main {
		float: left; width: auto;  	
}

@media (max-width: 1024px ) {
	.wvd-nav--main {
  	display:none;
  }  
}

.wvd-nav--main li {
		float: left; width: auto; margin: 0; padding: 0 2.67em 0 0;
    line-height: 1em; 
}



.wvd-nav--main li:last-child {
		padding: 0;
} 

.wvd-nav--main li a {
		font-size: 21px; line-height: 26px; font-weight: 600;
  	-moz-transition: 0.35s ease-out; -webkit-transition: 0.35s ease-out; transition: 0.35s ease-out;  
}

.wvd-nav--main li a .icon {
  	float: right; height: 19px; margin: 2px 0 0 0; 
 	 -moz-transition: 0.35s ease-out; -webkit-transition: 0.35s ease-out; transition: 0.35s ease-out; 
}

.wvd-nav--main li a .icon svg {
		height: 19px; width: auto; 
}

.wvd-nav--main li a:hover {
		text-decoration: none; color: #888;
  	cursor: pointer;
}

.wvd-nav__search {
	position: relative;
}  

.wvd-nav__search form#formSearch {	
  z-index: -1; position: absolute; top: 0; left: 0; width: 340px;
  opacity: 0;
  -moz-transition: opacity 0.35s ease-out; -webkit-transition: opacity 0.35s ease-out; transition: opacity 0.35s ease-out; 
}

.wvd-nav__search.active form#formSearch {
	z-index: 2;
  opacity: 1;
}

.wvd-nav__search form#formSearch input[type="text"] {
  float: left; width: 100%; padding: 0;  margin-top: -5px;
  font-size: 21px; line-height: 36px; font-weight: 600; color: #888;
  border: none !important; border-bottom: 2px solid black !important;   
  -moz-transition: 0.35s ease-out; -webkit-transition: 0.35s ease-out; transition: 0.35s ease-out; 
}  

.wvd-nav__search form#formSearch input[type="text"]:focus {
	border-color: #888 !important;
}

.wvd-nav__search form#formSearch a {
	position: absolute; top: 2px; right: 3px;
}

.wvd-nav__search form#formSearch a:hover .icon { fill: #888; }

.wvd-nav__search form#formSearch input[type="text"]::placeholder {
  color: #888; opacity: 0.32; 
  -moz-transition: 0.35s ease-out; -webkit-transition: 0.35s ease-out; transition: 0.35s ease-out; 
}
.wvd-nav__search form#formSearch input[type="text"]:-ms-input-placeholder { 
  color: #888; opacity: 0.32; 
  -moz-transition: 0.35s ease-out; -webkit-transition: 0.35s ease-out; transition: 0.35s ease-out; 
}
.wvd-nav__search form#formSearch input[type="text"]::-ms-input-placeholder { 
  color: #888; opacity: 0.32; 
  -moz-transition: 0.35s ease-out; -webkit-transition: 0.35s ease-out; transition: 0.35s ease-out; 
}

.wvd-nav__search form#formSearch input[type="text"]:focus::placeholder { color: #888; opacity: 0; }
.wvd-nav__search form#formSearch input[type="text"]:focus:-ms-input-placeholder { color: #888; opacity: 0; }
.wvd-nav__search form#formSearch input[type="text"]:focus::-ms-input-placeholder { color: #888; opacity: 0; }

.wvd-nav--sec {
		position: absolute; right: 20px; float: left; width: auto;
}
@media (max-width: 1160px ) {
  
  .wvd-nav--main li {
  	padding: 0 1.27em 0 0;
  }  
}

@media (max-width: 1024px ) {
	.wvd-nav--sec {
  	display:none;
  }  
}

.wvd-nav--sec li {
		float: left; width: auto; padding-right: 1.32em;
}
.wvd-nav--sec li:last-child {
		padding: 0;
} 

.wvd-nav--sec li a {
		font-size: 14px; line-height: 26px; font-weight: 400;
  	-moz-transition: 0.35s ease-out; -webkit-transition: 0.35s ease-out; transition: 0.35s ease-out;   
}

.wvd-nav--sec li a .icon {
	position: relative; top: 5px;
  -moz-transition: 0.35s ease-out; -webkit-transition: 0.35s ease-out; transition: 0.35s ease-out;  
}
 
.wvd-nav--sec li a .icon.contact {		
  	
  	height: 19px; margin: 4px 0 0 0.67em;
}

.wvd-nav--sec li a .icon svg {
		height: 21px; width: auto;
}

.wvd-nav--sec li a .icon.contact svg {		
  	height: 19px; 
}


.wvd-nav--sec li a:hover {		
  	text-decoration: none; color: #888;
}  

.wvd-nav--sec li a:hover .icon {
  	fill: #888;
}
  
.wvd-nav--sm-toggle {
	display: none; margin-top: -12px;
  position: absolute; z-index: -1; right: 0; width: 47px; height: 47px;
}

.wvd-nav--sm-toggle .icon {
	position: absolute; 
}

.wvd-nav--sm-toggle svg {
	position: relative; width: 47px; height: 47px; fill: black;
}

.wvd-nav--sm-toggle .icon.cross svg {
	position: relative; width: 37px; height: 37px; top: 4px; left: 4px; fill: black;
}


.wvd-nav--sm-toggle .icon.bars { display: inline-block; }
.wvd-nav--sm-toggle .icon.cross { display: none; }
.wvd-nav--sm-toggle.active .icon.bars { display: none; }
.wvd-nav--sm-toggle.active .icon.cross { display: inline-block; }

@media (max-width: 1024px ) {
	
  .wvd-nav--sm-toggle {
  	display: block; z-index: 1;
  }
 
}  

.wvd-overlay {
	position: fixed; z-index: -1; width: 100%; height: 100%;
  background-color: black;
  opacity: 0;
  -moz-transition: 0.3s ease-out;
  -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}

.wvd-overlay.active { 
  z-index: 9998; opacity: 0.67; 
	-moz-transition: opacity 0.3s ease-out 0.3s; 
  -webkit-transition: opacity 0.3s ease-out 0.3s; 
  transition: opacity 0.3s ease-out 0.3s;
}

/*-- header active states --*/
.collection .wvd-nav--main__shop, .wvd-nav--main__shop.active {
		text-decoration: underline;
}  

.collection .wvd-nav--main__shop:hover, .wvd-nav--main__shop.active:hover {
		text-decoration: underline;
} 


/*-- navdrop --*/
.wvd-navdrop {
		position: fixed; top: 96px; z-index: -1; width: 100%; height: auto; padding: 0 0 35px 0;
  	opacity: 0;
  	-moz-transition: 0.15s ease-out 0.15s; -webkit-transition: 0.15s ease-out 0.15s; transition: 0.15s ease-out 0.15s;
  	background-color: white; 
  	box-shadow: 0px 1px 6px rgba(0,0,0, 0.16);
}

.wvd-navdrop.active {
		z-index: 9998; 
  	opacity: 1;
  -moz-transition: 0.15s ease-out; -webkit-transition: 0.15s ease-out; transition: 0.15s ease-out;
}

.wvd-navdrop__tab {	
  	display: none; font-size: 21px; line-height: 26px; font-weight: 600;
  	opacity: 0; z-index: -1;
  	-moz-transition: 0.15s ease-out; -webkit-transition: 0.15s ease-out; transition: 0.15s ease-out;
}

.wvd-navdrop.active .wvd-navdrop__tab {	
	opacity: 1; z-index: 1;
  -moz-transition: 0.15s ease-out .15s; -webkit-transition: 0.15s ease-out .15s; transition: 0.15s ease-out .15s;
}  

.wvd-navdrop__tab:hover {
		text-decoration: none; color: #888;
}

.wvd-navdrop__tab.active {
		text-decoration: underline;
}

.wvd-navdrop__tab.active:hover{
		text-decoration: underline;
}

.wvd-navdrop__tab:first-of-type {
		margin-right: 2.67em;
}

.wvd-navdrop__tab--sec {
    position: absolute; right: 0;
  	font-size: 14px; line-height: 26px; font-weight: 400;    
}  

.wvd-navdrop__sub {
	overflow: hidden; position: absolute; z-index: -1; width: 100%; padding-bottom: 120px; 
  opacity: 0;	  
}

.wvd-navdrop__sub.active {
  
  opacity: 1;  z-index: 1;
  -moz-transition: 0.15s ease-out .15s; -webkit-transition: 0.15s ease-out .15s; transition: 0.15s ease-out .15s;
}

.wvd-navdrop__sub ul {		
  
  	float: left; min-width: 16.65%; padding: 17.5px 2.67em 17.5px 0;
}

@media ( min-width: 981px ) {
		
  	.wvd-navdrop__sub ul {
  	
    		display: -webkit-box; display: -ms-flexbox; display: flex;
    		-ms-flex-wrap: wrap;  flex-wrap: wrap;  
  	} 
} 

.wvd-navdrop__sub li {
		/* float: left; clear: left;  */
		width: auto; padding: 0.167em 0;
  	
  	flex-basis: 25%;
}

@media ( min-width: 981px ) {
		
  	.wvd-navdrop__sub li {
  	
    		-ms-flex-preferred-size: 25%; flex-basis: 25%;
  	} 
} 

.wvd-navdrop__sub li a {
		font-size: 14px; line-height: 26px; font-weight: 400;
  	-moz-transition: 0.35s ease-out; -webkit-transition: 0.35s ease-out; transition: 0.35s ease-out;
}

.wvd-navdrop__sub li a:hover {
		text-decoration: none; color: #888;
}

.wvd-navdrop__sub-back {
	display: none;
}  

.wvd-navdrop__sm-link {
	display: none;
  font-size: 21px; line-height: 26px; font-weight: 600;
  -moz-transition: 0.15s ease-out; -webkit-transition: 0.15s ease-out; transition: 0.15s ease-out;
}  

.wvd-navdrop__sub.sub--2 ul {
	
  width: 100%;
  -webkit-column-count: 5;  -moz-column-count: 5; column-count: 5;  
}  

@media (max-width: 1024px ) {
  
  .wvd-navdrop {
  	overflow-y: auto; overflow-x: hidden; height: calc(100vh - 80px); min-height: 100%; padding: 1em 0;
    background-color: rgba( 250,250,250,0.82);
    
    -moz-transition: transform 0s ease-out; 
    -webkit-transition: transform 0s ease-out; 
    transition: transform 0s ease-out;
  } 
  
  .wvd-navdrop.active {
   	 -moz-transition: opacity 0.35s ease-out; 
    -webkit-transition: opacity 0.35s ease-out; 
    transition: opacity 0.35s ease-out;
  }  
  
  .wvd-navdrop > .container > .row { position: absolute; width: 100vw; margin: 0; }  
  .wvd-navdrop > .container > .row:first-child { left:0; }  
  .wvd-navdrop > .container > .row:last-child { left:100vw; }  
  
  .wvd-navdrop  > .container > .row {
  	-moz-transition: transform 0.35s ease-out; 
    -webkit-transition: transform 0.35s ease-out; 
    transition: transform 0.35s ease-out;
  }
  
  .wvd-navdrop.switched > .container > .row {
  	transform: translateX( -100% );
  }  
  
  .wvd-navdrop .container {
  	width: 100%; padding: 0; 
  }
  
	.wvd-navdrop__tab, .wvd-navdrop__sm-link, .wvd-navdrop__tab--sec {
  	position: relative; display: block; float: left; width: 100%; margin: 0; 
    text-align: center; padding: 1em 0;
  }  
 
  
  .wvd-navdrop__tab--sec {
  	font-size: 21px; line-height: 26px; font-weight: 600;
  	-moz-transition: 0.15s ease-out; -webkit-transition: 0.15s ease-out; transition: 0.15s ease-out;
  }
  
  .wvd-navdrop__tab:hover, .wvd-navdrop__tab.active:hover, .wvd-navdrop__sm-link:hover, .wvd-navdrop__tab--sec:hover{
  	text-decoration: none; color: inherit;
  }
  
  .wvd-navdrop__tab.active { text-decoration: none; }
  .wvd-navdrop__tab:first-of-type  { margin: 0; }  
  
  .wvd-navdrop__sub {
  	display: none; overflow: auto; position: absolute; z-index: -1; width: calc(100% - 30px);
  }
  
  .wvd-navdrop__sub.active {
  	display: block; z-index: 1;
    opacity: 1;
  } 
  
  .wvd-navdrop__sub ul, .wvd-navdrop__sub.sub--2 ul {
  	float: left; width: 100%; padding: 0; 
    -webkit-column-count: 1;  -moz-column-count: 1; column-count: 1;
  } 

	.wvd-navdrop__sub ul li {
  	position: relative; display: block; float: left; width: 100%; margin: 0; 
    padding: 1em 0;
  }
  
  .wvd-navdrop__sub ul li a {
    float: left; width: 100%;
  	font-size: 21px; line-height: 26px; font-weight: 600; text-align: center; 
  }
  
  .wvd-navdrop__sub-back {
  	 display:block; padding-bottom: 2em;
  } 
  
  .wvd-navdrop__sub-back i {
  	position: relative; margin: -0.267em 0.5em 0 0;
    font-size:11px; vertical-align: middle;
  }
}  

/*-- collection --*/
.wvd .products {
	padding-bottom: 30px;
}

.wvd-product {
	float: left; width: 25%;
}

.wvd-product.small {
	
  width: 20%;
}

@media (max-width: 1024px) {
	.wvd-product {
		width: 33.333%;
  }
  
  .wvd-product:nth-child(3n+3) {
		width: 33.334%;
  }
}  

@media (max-width: 768px) {
	.wvd-product {
		width: 50%;
  }
  
  .wvd-product:nth-child(3n+3) {
		width: 50%;
  }
}  

@media (max-width: 560px) {
	.wvd-product {
		width: 100%;
  }
  
  .wvd-product:nth-child(3n+3) {
		width: 100%;
  }  
}

.wvd-product__img {
	position:relative; float: left; width: 100%; padding-bottom: 150%; overflow: hidden;
  background-position: center; background-size: cover;
} 

.wvd-product__img-hover {
  position: absolute; z-index: 2; float: left; width: 100%; padding-bottom: 150%;
  opacity:0;
  background-position: center; background-size: cover;
  -moz-transition: 0.35s ease-out; -webkit-transition: 0.35s ease-out; transition: 0.35s ease-out;  
}

.wvd-product__img:hover .wvd-product__img-hover{
	 opacity:1;	
}  

.wvd-product__img img {
	position: absolute; z-index: 1; visibility: hidden; float: left; width: 100%; height: auto;  	
}

.wvd-product__desc {
	position: relative; float: left; width: 100%; min-height: 85px; padding: 10px 5px 5px; margin-bottom: 20px;
}

@media (max-width: 1640px) {
	.wvd-product__desc {
  	padding: 10px 20px; 
  }  
}  

.wvd-product__title {
  float: left; width: 100%;
	font-size: 14px; line-height: 21px; font-weight: 600;
}

.wvd-product__subtitle {
  float: left; width: 100%;
	font-size: 14px; line-height: 21px; font-weight: 400;
}  

.wvd-product__price {
	position: absolute; right: 30px; bottom: 8px; float: left; width: auto;
	font-size: 14px; line-height: 21px; font-weight: 400;
}

.wvd-product__old-price {
	 
  position: relative; display:inline; width: auto; margin-right: 0.5em;
  opacity: 0.5;
}

.wvd-product__old-price:after {
  
  content: " ";
  position: absolute; top: 3px; left: 0; width: 100%; height: 1px;
  -webkit-transform: rotate(15deg);  -ms-transform: rotate(15deg);  transform: rotate(-15deg);
  -webkit-transform-origin: 100% 0;  -ms-transform-origin: 100% 0; transform-origin: 100% 0;
  background-color: black;
  opacity: 0.5;
}

/*-- pager --*/
.wvd .pager {
	display: none;
  margin: 0 auto; padding: 0 30px 60px 30px;
	font-size: 14px; line-height: 21px; font-weight: 400; text-align: right; 
}  

@media ( max-width: 1024px ) {
  .wvd .pager {
		padding: 0 5% 60px 5%;
  }  
} 

.wvd .pager__contents {
	text-transform: uppercase !important;
}  

.wvd .pager__contents a {
	text-transform: uppercase !important; font-weight: 600;
  -moz-transition: 0.35s ease-out; -webkit-transition: 0.35s ease-out; transition: 0.35s ease-out; 
}

.wvd .pager__contents a:hover {
  color: #888; text-decoration: none;
}

.wvd .pager__contents a.next i {
  margin: 0.5em 0 0 0.67em;
  font-size: 10px; vertical-align: top;
}  

.wvd .pager__contents a.prev i {
  margin: 0.5em 0.67em 0 0;
  font-size: 10px; vertical-align: top;
} 

.wvd .pager__count {
	display: inline-block; padding: 0 1em;
  text-transform: uppercase !important;
} 

/*-- footer --*/
.wvd-footer {
	float: left; width: 100%; padding: 60px 0 90px 0;
  border-top: 1px solid #888 !important; border-bottom: 1px solid #888 !important;
}

@media ( max-width: 1024px ) {
	.wvd-footer {
  	padding-bottom: 60px;
  }
}  

.wvd-footer h5 {
	float: left; width: 100%; padding: 0 0 0.32em 0; margin: 0;
  font-size: 21px;
}  

.wvd-footer__social {
	float: left; width: 100%;
}

@media ( max-width: 1024px ) {
	.wvd-footer__social { padding-bottom: 30px; }  
}  

.wvd-footer__social li {
	float: left; padding: 0 1em 0 0;
}  

.wvd-footer__social li a {
	font-size: 21px; 
  -moz-transition: 0.35s ease-out; -webkit-transition: 0.35s ease-out; transition: 0.35s ease-out; 
}

.wvd-footer__social li a:hover {
	color: #888; text-decoration: none;
}  

p.wvd-footer__contact {
	float: left; width: 100%; padding: 0; margin: 0;
  font-size: 19px; line-height: 25px;
}

.wvd-footer__contact  a {
  -moz-transition: 0.35s ease-out; -webkit-transition: 0.35s ease-out; transition: 0.35s ease-out; 
}  

.wvd-footer__contact  a:hover {
  color: #888; text-decoration: none;
}

.wvd-footer #mc-embedded-subscribe-form {
	float: left; width: 100%; padding-top: 0.32em;
}

@media ( max-width: 1024px ) {
	.wvd-footer #mc-embedded-subscribe-form { padding-bottom: 30px; }  
}  

.wvd-footer #mc-embedded-subscribe-form .button {
  width: 50px; padding: 0;
  font-size: 18px; font-weight: 600; color: black; text-transform: uppercase !important;
  outline: none;
  background-color: transparent;
  border: none !important;
  -moz-transition: 0.35s ease-out; -webkit-transition: 0.35s ease-out; transition: 0.35s ease-out;
}

.wvd-footer #mc-embedded-subscribe-form .button:hover {
	color: #888;
}

.wvd-footer #mc-embedded-subscribe-form input.email {  	
  width: calc(100% - 50px); max-width: 420px; padding: 0.167em 0;
  font-size: 18px; color: black; font-weight: 400;
  border: none !important; border-bottom: 1px solid black !important;
	-moz-transition: 0.35s ease-out; -webkit-transition: 0.35s ease-out; transition: 0.35s ease-out;
}  

@media ( max-width: 1024px ) {
  .wvd-footer #mc-embedded-subscribe-form input.email {  	
		width: calc(100% - 60px); max-width: calc(100% - 60px);
	} 
}  

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus
input:-webkit-autofill {
  border: none !important;
  -webkit-text-fill-color: #888;
  -webkit-box-shadow: 0 0 0px 1000px #fff inset;
  transition: background-color 5000s ease-in-out 0s;
}

.wvd-footer #mc-embedded-subscribe-form input.email:focus {
  border-color: #ccc !important;
}

.wvd-footer #mc_embed_signup div.mce_inline_error {	
  float: left; width: 100%; padding: 0.5em 0; margin: 0;
  font-size: 18px; font-weight: 400; line-height: 21px; color: rgba( 255, 0, 0, 0.82 );
  background-color: transparent;   
}  

.wvd-footer #mc_embed_signup .response {
  float: left; width: 100%; padding: 0.5em 0; margin: 0;
  font-size: 18px; font-weight: 400; line-height: 21px; color: rgba( 0, 0, 0, 0.82 );
  background-color: transparent;
}  

.wvd-footer #mc_embed_signup .response a {
	float: left; display: inline-block;
  text-decoration: underline;
}  

.wvd-footer #mc_embed_signup .response a:hover {
	color: #888;  
}

.wvd-footer__abs {
	float: left; width: 100%; padding: 30px 0;
}  

.wvd-footer__abs h6 {
	float: left; width: 100%; padding: 0 0 0.32em 0;
  font-size: 14px;
}  

.wvd-footer__abs ul {
  float: left; width: 100%;
}

@media ( max-width: 1024px ) {
  .wvd-footer__abs ul { padding-bottom: 30px; }  
}  

.wvd-footer__abs ul li {
	float: left; width: auto; clear: left;
}  

.wvd-footer__abs ul li a {
	font-size: 14px;
  -moz-transition: 0.35s ease-out; -webkit-transition: 0.35s ease-out; transition: 0.35s ease-out;
}  

.wvd-footer__abs ul li a:hover {
	color: #888; text-decoration: none;
}

.wvd-footer__abs .wvd-footer__cc {
	float: left; width: 100%; padding-top: 0.5em;
}


.wvd-footer__abs .wvd-footer__cc li { 
  clear: none; padding-right: 0.67em; padding-bottom: 1.5em;
}

.wvd-footer__abs .wvd-footer__cc li:last-child {
	padding-right: 0;
}
  

.wvd-footer__abs .wvd-footer__cc li span img {
  float: left; height: 14px; width: auto;
	-moz-transition: 0.35s ease-out; -webkit-transition: 0.35s ease-out; transition: 0.35s ease-out;  
}  
 


.wvd-footer__abs .wvd-footer__cc li span.visa img {
	height: 10px; margin-top: 2px;
} 

.wvd-footer__abs .wvd-footer__cc li span.sofort img {
	height: 10px; margin-top: 2px;
} 

.wvd-footer__abs .wvd-footer__cc li span.mister-cash img {
	height: 22px; margin-top: -6px;
}

.wvd-footer__cc li:last-child { 
	padding-right: 0;
}  

.whatsapp-btn {
	
  position: fixed; z-index: 9999; right: 1.5rem; bottom: 1.5em; width: 55px; height: 54px; padding: 8px;
  opacity: 0; 
  transform: scale3D( 0, 0, 1 );
  transform-origin: 50% 100%;
  background: white;
  border-radius: 50%;  
  transition: .35s ease-out; 
  
  -webkit-box-shadow: 0px 1px 6px rgba(0,0,0, 0.32);
	box-shadow: 0px 1px 6px rgba(0,0,0, 0.32);
}

@media (max-width: 980px) {
	
  .whatsapp-btn {
  	width: 47px; height: 46px; bottom: 1em; right: 0.75rem;
	}
}


.whatsapp-btn.active {
	
  opacity: 1;
  transform: scale3d( 1,1,1 );
}

.whatsapp-btn .icon {
	
  transition: .25s ease-out;
}

.whatsapp-btn:hover .icon {
	
  fill: #888;
}

/*-- wvd-breadcrumb --*/
@media (max-width: 1640px) {
	.wvd .row.wvd-breadcrumb-wrap {
    padding: 0 calc(2.5% + 15px);
	}
}

@media (max-width: 1024px) {
	.wvd .row.wvd-breadcrumb-wrap {
    padding: 0 5%;
	}
}

.wvd-breadcrumb {
	float: left; width: 100%; padding: 15px 0 30px 0;
  text-transform: uppercase !important; color: #888;
  -moz-transition: 0.35s ease-out; -webkit-transition: 0.35s ease-out; transition: 0.35s ease-out;  
}

@media (max-width: 1024px) {
  .wvd-breadcrumb {
	  padding: 0;
  }
}
   
.wvd-breadcrumb a {
	color: #888; text-transform: uppercase !important;
}

.wvd-breadcrumb a:hover {
	color: #ccc; text-decoration: none;
}



/*-- single product --*/ 
.wvd-single-product__img { float: left; width: 33.333%; }  
.wvd-single-product__img:nth-of-type(3n+3) { width: 33.334%; }
.wvd-single-product__desc { float: left; width: 33.334%; }
.wvd-single-product__img.sm-backup { display: none; }

@media (max-width: 1260px) {
	.wvd-single-product__img, .wvd-single-product__desc, .wvd-single-product__img:nth-of-type(3n+3) { width: 50%; }    
  .wvd-single-product__img:nth-child(2) { display: none; }
  .wvd-single-product__img.sm-backup { display: block; }
}  

@media (max-width: 1024px) {
	.wvd-single-product__img, .wvd-single-product__desc, .wvd-single-product__img:nth-of-type(3n+3) { width: 100%; }    
  .wvd-single-product__img { padding: 2.5% 5%; }
  .wvd-single-product__img:last-child { padding-bottom: 5%; }
}

.wvd-single-product__img-contents, .wvd-single-product__desc-contents {  
  position: relative; float: left; width: 100%; padding-bottom: 150%;
	overflow: hidden;
  background-position: center; background-size: cover;
}

.wvd-single-product__img-contents {
	
  overflow: hidden;
} 

.wvd-single-product__img-contents img {
	
  position: absolute; width: 100%;
  opacity: 0;
} 

.wvd-single-product__desc-contents { overflow: auto; }

@media (max-width: 1024px) {
	.wvd-single-product__desc-contents { height: auto; padding: 0; }  
}

.wvd-single-product__desc-inner {
	position: absolute; float: left; width: 100%; padding: 0.5em 3em;
}

@media (max-width: 1024px) {
	.wvd-single-product__desc-inner { position: relative; padding: 5%; }  
}

.wvd-single-product__desc-inner h1 {
	float: left; width: 100%; margin: 0; padding: 0 0 0.32em 0;
  font-size: 36px; line-height: 1em;
}

.wvd-single-product__desc-inner h2 {
	float: left; width: 100%; padding-bottom: 0.167em;
  font-size: 21px; font-weight: 400; line-height: 1em;
}  

.wvd-single-product__desc-inner .desc {
	
  float: left; width: 100%; padding-bottom: 20px; margin-bottom: 20px;
	border-bottom: 1px solid #888 !important
}
 
.wvd-single-product__desc-inner .price, .wvd-single-product__desc-inner .old-price {
  float: left; width: 100%; padding: 0 0 0.32em 0; margin: 0;
  font-size: 21px; font-weight: 400; line-height: 1em;	
} 

.wvd-single-product__desc-inner .old-price {
	
  position: relative; width: auto; padding: 0; margin: 0.32em 0;
  opacity: 0.5;
}

.wvd-single-product__desc-inner .old-price:after {
	
  content: " ";
  position: absolute; top: 0; left: 0; width: 100%; height: 1px;
  -webkit-transform: rotate(15deg);  -ms-transform: rotate(15deg);  transform: rotate(-15deg);
  -webkit-transform-origin: 100% 0;  -ms-transform-origin: 100% 0; transform-origin: 100% 0;
  background-color: black;
  opacity: 0.5;
}

.wvd-single-product__p {
	float: left; width: 100%;
}

.wvd-single-product__p p, .wvd-single-product__p .accordion-content {
	float: left; width: 100%; margin-top: 1em;
  font-size: 16px;
}  

.wvd-single-product__p .accordion-content {
	font-size: 14px;
}  

.wvd-single-product__p p:first-of-type {
	margin: 0;
}  

.wvd-single-product__desc form {
	float: left; width: 100%; padding: 0 0 1em 0;
  font-size: 16px;
}

.wvd-single-product__desc .product-configure .product-configure-options-option, 
.wvd-single-product__desc .product-configure .product-configure-variants, 
.wvd-single-product__desc .product-configure .product-configure-custom-option {
	float: left; width: 50%; margin: 0;
}  

.wvd-single-product__desc form label {
	float: left; width: 100%; padding: 0 0 0.32em 0;
  font-size: 16px; text-transform: uppercase !important;
} 

.wvd-single-product__desc form select {
	float: left;  width: 100%; max-width: 120px; height: 36px; padding: 0 0.167em;
	font-size: 16px;
}  

.wvd-single-product__desc .cart {
	float: left;  width: 100%; padding-top: 1em;
	font-size: 16px;
}  

.wvd-single-product__desc .cart input[type="text"] {
	float: left;  width: 50px; height: 36px; margin-right: 16px;
	font-size: 16px; text-align: center;
}  

.wvd-single-product__desc .cart input[type="text"]:focus {
	border-color: #ccc !important;
}

.wvd-single-product__desc .cart .btn {
  float: left;  width: calc(100% - 114px); max-width: 120px; height: 36px; 
	font-size: 16px; text-align: center; line-height: 34px;
  border: 1px solid black !important;
  -moz-transition: 0.35s ease-out; -webkit-transition: 0.35s ease-out; transition: 0.35s ease-out;  
}
    
.wvd-single-product__desc .cart .btn:hover {
	background-color: #888; border-color: #888 !important; 
}



/* -- related modules -- */
.wvd .related {
  float: left; width:100%; padding: 30px 0 60px; margin-top: 30px;
  border-top: 1px solid #888 !important;
}  

.wvd .related .container {
  width: 95%; max-width: 1640px; 
}
  


/* -- cart page -- */
.wvd .gui-cart {
	padding-bottom: 90px;
}  

.wvd .gui-cart .gui-progressbar {
	display: none;
}  

.wvd .gui-cart .gui-table table, .wvd .gui-cart .gui-table tbody, .wvd .gui-cart .gui-table thead tr {
  position: relative;
}

.wvd .gui-cart .gui-table tbody:before {
	content:""; position: absolute; width: 100%; height: 1px; left: 0; top: 0;
  background-color: black;
}

.wvd .gui-cart .gui-table tbody:after {
	content:""; position: absolute; width: 100%; height: 1px; left: 0; bottom: 0;
  background-color: black;
}

.wvd .gui-cart .gui-table thead th:first-of-type, .wvd .gui-cart .gui-table tbody td:first-of-type {
	padding-left: 0;
} 

.wvd .gui-cart .gui-table thead th:last-of-type, .wvd .gui-cart .gui-table tbody td:last-of-type {
	padding-right: 0;
} 
.wvd .gui-cart .gui-table thead th {
	padding-top: 30px;
}  

.wvd .gui-cart .gui-table tbody tr td {
	padding-bottom: 30px; padding-top: 30px;
}

.wvd .gui-cart .gui-table tbody tr, .wvd .gui-cart .gui-table tbody tr:last-of-type td {
	position: relative;
}

.wvd .gui-cart .gui-table tbody tr:last-of-type td:after {
	content:""; position: absolute; width: 100%; height: 1px; left: 0; top: 0;
  background-color: rgba(0,0,0,0.16);
}

.wvd .gui-cart .gui-table tbody tr:last-of-type a {
	
  color: black; text-decoration: underline;  
  transition: .15s ease-out; -moz-transition: .15s ease-out; -webkit-transition: .15s ease-out;
}

.wvd .gui-cart .gui-table tbody tr:last-of-type a.gui-button-small {
	float: right; padding: 0;
}

.wvd .gui-cart .gui-table tbody tr:last-of-type a:hover {
	color: #888;
}

.wvd .gui-cart .gui-button-large.gui-button-action {
	float: left;  width: auto; height: 36px; 
	font-size: 16px; text-align: center; line-height: 34px; color: white;
  border: 1px solid black;
  background-color: black;
  -moz-transition: 0.35s ease-out; -webkit-transition: 0.35s ease-out; transition: 0.35s ease-out;
}  

.wvd .gui-cart .gui-button-large.gui-button-action:hover {
	background-color: #888;
  border-color: #888;
}

.wvd .gui-cart .gui-div-cart-coupons .gui-block-title,
.wvd .gui-cart .gui-div-cart-coupons .gui-block-content {
	padding-left: 0;
}

.wvd .gui-cart .gui-div-cart-coupons .gui-button-small {
	color: black; text-decoration: underline;
  -moz-transition: 0.35s ease-out; -webkit-transition: 0.35s ease-out; transition: 0.35s ease-out;
}

.wvd .gui-cart .gui-div-cart-coupons .gui-button-small:hover {
	color: #888;
}  

.wvd .gui-cart .gui-div-cart-shipping { 
	display: none;
}

.wvd .gui-cart .gui-div-cart-related { 
	display: none;
}


/* -- checkout -- */
.wvd .gui-checkout {
	padding-bottom:90px;
}

.wvd .gui-checkout .gui-progressbar {
  
  display: none;
} 

.wvd .gui-checkout .order-summary .gui-table thead th:first-of-type,
.wvd .gui-checkout .order-summary .gui-table tbody td:first-of-type {
	padding-left: 0;
}

.wvd .gui-checkout .order-summary .gui-table thead th {
	border-bottom: 1px solid black !important;
}  
 
.wvd .gui-checkout .order-summary .gui-table thead th:last-of-type,
.wvd .gui-checkout .order-summary .gui-table tbody td:last-of-type {
	padding-right: 0;
}

.wvd .gui-checkout .order-summary .gui-table,
.wvd .gui-checkout .order-summary .gui-table tbody {
	position: relative;
}  

.wvd .gui-checkout .order-summary .gui-table tbody td {
	border-bottom: 1px solid black !important;
}  
.wvd .gui-checkout .step-review .gui-cart-sum {
	padding: 15px 0 0 0;
}

.wvd .gui-checkout .step-review .gui-cart-sum .gui-item {
	padding: 5px 0;
}

.wvd .gui-checkout .step-review .gui-cart-sum .gui-item.gui-big {
  padding-top: 5px;
}

.wvd .gui-checkout .step-review .gui-cart-sum .gui-line {
	display: none;
}  

.wvd .gui-checkout .step-review .gui-cart-sum .gui-item .gui-desc {
	text-align: left;
}  

.wvd .gui-checkout .step-review .gui-div-cart-coupons {
	display: none;
}  

.wvd .gui-checkout .step-review .gui-confirm label {
  color: #888;
}

.wvd .gui-checkout .step-review .gui-text {
	padding-bottom: 30px;
}

.wvd .gui-checkout .step-review .gui-text #gui-form-comment {
	border: 1px solid #888 !important;
} 

.wvd .gui-checkout .step-review .gui-button-small.gui-button-action {
	float: right; width: auto; min-width: 120px; height: 36px; padding: 0;
	font-size: 16px; text-align: center; line-height: 34px; color: white;
  border: 1px solid black;
  background-color: black;
  -moz-transition: 0.35s ease-out; -webkit-transition: 0.35s ease-out; transition: 0.35s ease-out;
}  

.wvd .gui-checkout .step-review .gui-button-small.gui-button-action:hover {
	background-color: #888;
  border-color: #888;
}


/*-- custom homepage --*/
.wvd_header-banner {
	
  float: left; width: 100%; margin-top: 1px;
  text-align: center;
  border-top: 1px solid #888 !important;
  border-bottom: 1px solid #888 !important;
}
  
.wvd-main-action {
	
  position: relative ; display: flex; float: left; width: 100%; margin: 60px 0; 
  align-items: center; justify-content: center;
  text-align: center;
}

.wvd-main-action figure {
	
  position: relative; z-index: 1; float: left; width: 100%; height: auto;
}

.wvd-main-action figure:after {
	
  content: " ";
  position: absolute; z-index: 1; width: 100%; height: 100%; top: 0; left: 0;
  background-color: rgba( 255, 255, 255, 0.3 );
  opacity: 0;
  -moz-transition: 0.35s ease-out; -webkit-transition: 0.35s ease-out; transition: 0.35s ease-out; 
}

.wvd-main-action:hover figure:after {
	
  opacity: 1;
}

.wvd-main-action figure img {
	
  float: left; width: 100%; height: auto;
}

.wvd-main-action .contents {
 	
  position: absolute; z-index: 2;
}  

.wvd-main-action h2 {
	
  font-size: 60px; font-weight: 600; text-transform: uppercase !important;
}

.wvd-headline {
	
	float: left; width: 100%;
}

.wvd-headline:hover {
 	
  text-decoration: none;
}

.wvd-headline-grid {
	
  display: grid; grid-template-columns: 1fr 1fr 1fr;
  padding-top: 60px;
}

@media (max-width: 1024px) {
  
  .wvd-headline-grid {

  	grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 768px) {
  
  .wvd-headline-grid {

  	grid-template-columns: 1fr;
  }
}

.wvd-headline-grid__item {
 	
  display: flex; align-items: center; padding: 0 30px 45px 30px;
}

@media (max-width:1440px) {
	.wvd-headline-grid__item {
  	
    padding: 0 15px 30px 15px;
  } 
}

.wvd-headline.store {
		
  margin: 30px 0 90px 0;
}

.wvd-headline figure {
 	
  position: relative; float: left; width: 100%; padding: 0 0 15px 0;
}

.wvd-headline figure:after {
	
  content: " ";
  position: absolute; z-index: 1; width: 100%; height: 100%; top: 0; left: 0;
  background-color: rgba( 255, 255, 255, 0.3 );
  opacity: 0;
  -moz-transition: 0.35s ease-out; -webkit-transition: 0.35s ease-out; transition: 0.35s ease-out; 
}

.wvd-headline:hover figure:after {
	
  opacity: 1;
}

.wvd-headline figure img {
 	
  float: left; width: 100%;
}

.wvd-headline figure video {
 	
  float: left; width: 100%; height: auto; max-height: calc( 100vh - 200px );
}
]
.wvd-headline span {
	
  float: left; width: 100%; padding: 0 15px 60px 15px;
  font-size: 19px; line-height: 30px;
  -moz-transition: 0.15s ease-out; -webkit-transition: 0.15s ease-out; transition: 0.15s ease-out; 
}

.wvd-headline:hover span {
	
  color: #888;
  text-decoration: none;
}

.wvd-headline span strong {
	
  float: left; width: 100%; 
  font-size: 26px; font-weight: bold;
}

.insta-feed {
	
  position: relative; overflow: hidden; float: left; width: 100%; padding-bottom: 100%;
  opacity: 1;
}
  
.instagram_gallery {
		
	float: left; width: 100%; position: relative;  
} 

.instagram_gallery > a {
	
  display: block; position: absolute; top: 0; left: 0; width: 100%; height: auto;
  opacity: 0;
}
 
 
.instagram_gallery > a:first-child, .instagram_gallery > a.show-me {
		
  opacity: 1; 
}

/* -- notification -- */
.notification {
 
  display: -webkit-box; display: -ms-flexbox;
  display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center;
	position: fixed; z-index: -1; top: 0; left: 0;  height: 100%; width: 100%;
  opacity: 0;
  background-color: rgba( 0,0,0,0.8);
  -webkit-transition: .2s ease-out-cubic;  -o-transition: .2s ease-out-cubic; transition: .2s ease-out-cubic;
  pointer-events: none;
}

body.show-notification {
	
  overflow: hidden; position: fixed;
}

.show-notification .notification {
  
  z-index: 9999;
  opacity: 1;
  pointer-events: all;
}

.notification-modal {
	
  position: relative; max-width: 768px; padding: 3rem;
  background-color: white;
}

.notification-modal h3 {
	
  float: left; width: 100%;
  font-size: 26px; font-weight: bold;
} 

.notification-modal p {

	float: left; width: 100%;
}

.notification-modal p a {
	
  text-decoration: underline;
} 

a.notification-close {
	
  position: absolute; top: 1.5rem; right: 1.5rem;
  font-size: 13px; text-decoration: underline; 	font-weight: bold;
  -webkit-transition: .2s ease-out-cubic;  -o-transition: .2s ease-out-cubic; transition: .2s ease-out-cubic;
}

a.notification-close:hover {
	
  opacity: 0.6;
}